unit uIEditorRemesasClientePreview;

interface

uses
  uEditorPreview;

type
  IEditorRemesasClientePreview = interface(IEditorPreview)
  ['{42670E7A-1B62-4C37-813C-4BAD0ADC4CC2}']
  end;


implementation

end.
